agent_id: proposal-writer
model: claude-opus-4-6
squad: revenue-and-sales
thread_type: L-Thread
purpose: Write bespoke sales proposals for ReceptionistAI and AgileAdapt; brand-matched, ROI-focused, ready to send
status: ready
created: 2026-02-24
